### Method

# Pos Completer get_completions

#### Declaration [src]

    GStrv
    pos_completer_get_completions (
      PosCompleter* self
    )

#### Description [src]

Returns the current possible completions.

Gets property | `Pos.Completer:completions`

#### Return value

Type: An array of `utf8`

The completions.

The array is `NULL`-terminated.
Each element is a NUL terminated UTF-8 string.